--
-- Reveal whitespace characters in visual mode, similar to VSCode.
--
-- Source: https://github.com/mcauley-penney/visual-whitespace.nvim
-- ..............................................
--
-- Author: Sven Vogel
-- Created: 20.11.2024
-- Edited: 20.11.2024
--
-- ==============================================

return {
    {
        'mcauley-penney/visual-whitespace.nvim',
        config = true,
        opts = {
            highlight = {
                link = "Visual"
            },
            excluded = {
                filetypes = {
                    "neo-tree"
                }
            }
        }
    }
}
