--
-- High performance and modern folds.
--
-- Source: https://github.com/kevinhwang91/nvim-ufo
-- ..............................................
--
-- Author: Sven Vogel
-- Created: 20.11.2024
-- Edited: 20.11.2024
--
-- ==============================================

return {
    {
        "kevinhwang91/nvim-ufo",
        event = {
            "LspAttach",
        },
        dependencies = {
            "kevinhwang91/promise-async",
        },
        opts = {
            -- register treesitter as source for scopes
            provider_selector = function(_, _, _)
                return { "treesitter", "indent" }
            end
        }
    }
}
